@charset "utf-8";
body{
	margin: 0px;
	padding: 0px;
	font-size:12px;
	color:#444;
	font-family:"宋体";
}
a {color:#005fbc; text-decoration:underline;}    
a:hover {color:#005fbc; text-decoration:none;}

a.lineno,a.lineno:visited,a.lineno:hover{
	color:#005fbc; text-decoration: none;
}
li{
	list-style-type: square;
	list-style-position:inside;
	list-style-image: none;
	line-height:20px;
	display: list-item;
	margin-left:-30px;
}

p{ line-height:20px; padding:0px; margin:0px; text-align:center;}
p img{ border-width:0px; margin-left:auto; margin-right:auto;
        margin-top: 10px; margin-bottom:10px;
    }

.table {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e3e3e3;
	border-left-color: #e3e3e3;
}
.intro{ font-weight:bold; margin-top:10px; margin-bottom:10px; padding-left:10px; padding-right:10px; text-align:left;}

.head {color: #444; height:30px; width:100%; background-color:#CCCCCC; text-align:left; line-height:30px; text-indent:10px; margin-bottom:10px;}
.bottom {color: #444; height:30px; width:100%; background-color:#CCCCCC; text-align:center; line-height:30px; margin-top:20px;}
.title1{
	line-height: 30px;
	font-weight: bold;
	color: #003399;
	margin-left: 10px;
	margin-top:20px;
	 text-align:left;
}
.title2{
	line-height:25px;
	font-weight: bold; text-align:left;
	margin-left: 30px;
}
.text{
	margin-left: 50px;
	margin-right:50px; text-align:left;
	width: 890px;
}